uuid: 5cfcc678-4817-46da-bbcc-272ccbafc3d1
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.node_block
    - field.field.block_content.node_block.field_node
id: block_content.node_block.default
targetEntityType: block_content
bundle: node_block
mode: default
content:
  field_node:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  langcode: true
